<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 5</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/first_style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400" rel="stylesheet">
</head>

<body>
    <div class="container">
       <h2>Who are we?</h2>
       <p class="about">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati quo itaque ipsa ipsum!</p>
       
       <div class="wrapper">
           <img src="img/bear.jpg" alt="">
           <h5>John Doe</h5>
           <div class="social">
                <a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a>
            </div>
        </div>
        <div class="wrapper">
            <img src="img/bear.jpg" alt="">
            <h5>John Doe</h5>
            <div class="social">
                <a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a>
            </div>
        </div>
        <div class="wrapper">
            <img src="img/bear.jpg" alt="">
            <h5>John Doe</h5>
            <div class="social">
                <a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
                <a href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a>
            </div>
        </div>
        <div class="conclusion">
            <h4>About us</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel eveniet iure, dolorum minima, quod excepturi laboriosam voluptatibus magni maiores, autem consequatur. Iusto itaque molestias obcaecati, error reprehenderit ipsam animi dolorem. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto explicabo impedit, doloremque reiciendis adipisci perspiciatis mollitia.</p>
        </div>
    </div>
</body>

</html>
